@charset "utf-8";
/*------------------------- Contrast Layout Version -------------------------*/
	body, html, form, dl, dt, legend{margin:0; padding:0; background:#222222; color:#ddd!important;}
	h1,h2,h3,h4,h5,h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{color:#ddd!important;}
	h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{text-decoration:none;}		
	a:link, a:active, acronym{color:#66FF00; text-decoration:underline;}
	a:visited{ color:#FFFF00; text-decoration: underline;}
	a:focus, a:hover{color:#FF9900; text-decoration:none;}	
	body, #bd, #ft{background-image:none!important;}

	table{margin:0 0 1.5em 0; border-top:1px solid #ccc; border-left:1px solid #ccc;}
	caption{background:#222; color:#0e85b0; border:1px solid #ccc; text-align:left; padding:0.5em; margin:0; color:#fff; font-weight:bold}
	th,td{border-bottom:1px solid #ccc; border-right:1px solid #ccc; padding:0.5em; text-align:left; vertical-align:middle; background:#222!important;}
	th{color:#fff; font-weight:bold;}

/* *************************************************************** SYSTEM ************************************************************************* */
	/* CSS Page Layout Help */
	#content .instructional{padding:6px; background-color:#666; border:1px dotted #222; font-family:Geneva, Arial, Helvetica, sans-serif; margin-top:3em; margin-bottom:1em}
	#content .instructional h1.info{padding:3px; margin:0; border:0; font-size:120%; background:url(../../images/formElements/icon_info.gif) no-repeat top left; padding-left:21px; color:#666;}	
	#content .instructional h1.info strong{color:#fff;}		 
/* *************************************************************** END SYSTEM ************************************************************************* */		

	/* #hd head */	
	#hd{height:261px; background:url(../../images/bgs/headerhighcontrast.gif) no-repeat left top;}
		
	/* StyleSheetTools */
	#StyleSheetTools{width:950px}
	#StyleSheetTools ul{}
	#StyleSheetTools ul li{display:inline;}
	#StyleSheetTools ul li.cssGraphics{display:inline;}
	#StyleSheetTools ul li.cssContrast{display:none;}

/*-------------------------( #Top Horizontal Navigation - 1st: .udm | 2nd: .level2 | 3rd: .level3 )-------------------------------- */	
	#MainNav{background-color:#fff}
	
	/* Bread Crumb */
	ul#history li a{color:#fff;}

/*-------------------------( #left )-------------------------------- */
	/* Left Navigation - .level1 */
	#left ul.level1 li a.NavSelected, #left ul.level2 li a.NavSelected, #left ul.level3 li a.NavSelected{text-decoration:underline; background-color:#222; color:#fff}

/*-------------------------( #content  )-------------------------------- */	 				
 	/* Alphabetical List */
	div.alphabet a.PreviewText:hover{color:#fff!important; border-right:1px!important}	
	div.alphabet span.letter{color:#fff;}
	div.alphabet a{border:1px solid #fff; background-color:#222; color:#fff}
	div.alphabet a:hover{color:#fff; border:1px solid #222; background-color:#222;}	
	div.alphabet a.NavSelected{background-color:#fff; color:#222; border:1px solid #fff}	
	
	/* Paging */
		ul.paging li a{background-color:#222; border:1px solid #DCE1E4;}
		ul.paging li a:hover{background-color:#fff; color:#222; border:1px dotted #ccc;}
		ul.paging li a.NavSelected{border:1px solid #fff; background-color:#fff; color:#222;}

	/* News Body */
		div.lblItemDate{color:#fff; font-size:90%;}

	/* .form fieldset */
	#content .form fieldset legend{border:1px solid #ccc; background-color:#222!important}

	/* Organisation Search */
	.OrganisationResults{}
		.organisation h2 a{color:#66FF00!important; background-color:#222;  text-decoration:underline}
		.organisation h2 a:hover{background-color:#222; color:#66FF00!important; text-decoration:none}

	/* Links */ 
		.Links span.LinkURL{color:#FFF76E;}
	
	/* services */			
	.services h3.h3style{color:#fff!important}		
	.services div.level2 span{color:#fff;}	
	.services div.level3 span{color:#fff;}		
		
	.services p.moreServices{width:100%; height:27px; text-indent:-9009px; background:transparent url(../../images/buttons/servicesBtn.gif) no-repeat top right; display:block; padding:0; margin:0; border:0;}
	.services p.moreServices a{display:block; width:100%; height:100%; outline:none;}

	.gmnoprint div{color:#222}
	.gmnoprint div a{color:#0082d4}

/*-------------------------( #ft #Footer )-------------------------------- */
	#ft, #ft a, #ft strong{color:#fff!important}	
	
	/* Webtrade Logo */	
	strong.DevelopedByWebtrade{width:257px; text-indent:0px!important; background:none;} 	
	